File: jruby-openssl.rb

package info (click to toggle)
jruby-openssl 0.9.21-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 3,744 kB
  • sloc: java: 38,399; ruby: 8,798; xml: 1,212; makefile: 13
file content (5 lines) | stat: -rw-r--r-- 241 bytes parent folder | download | duplicates (4)
1
2
3
4
5
# This file allows older version of JRuby (prior to 1.7.5) to explicitly load
# the gem version of jruby-openssl rather than the stdlib version. JRuby 1.7.5
# and higher use the "default gems" capability of RubyGems.

require 'jopenssl/load'